@charset "utf-8";
body {
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 18px;
	line-height:22px;
	font-weight:bold;
	color:#FFF;
	background-color:#007327;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/**/background-attachment: fixed;
	background-repeat:no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	color:#ebcc86;
	text-decoration:none;
}
a:hover {
	color:#fbbf38;
	text-decoration:none;
}
#header{
	width:980px;
	margin:0 auto;
	position: relative;
}
#content{
	width:980px;
	margin:0 auto;
}
#footer{
	width:980px;
	margin:0 auto;
	font-style:normal;
	font-weight:normal;
	padding-bottom:10px;
}
#NavL{
	background-image:url(../images/bgNavL.png);
	width:315px;
	height:40px;
	text-align:center;
	padding:13px 0 0 0;
}
#NavR{
	background-image:url(../images/bgNavR.png);
	width:295px;
	height:40px;
	text-align:center;
	padding:13px 0 0 15px;
}
.navLR{
	margin:0 22px;
}
.txtGold{
	color:#ebcc86;
}





#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtContact{
	color:#ebcc86;
}
.txtCmmt{
	color:#ebcc86;
}
